package org.algorithm.test;
import org.algorithm.util.HttpGetAndPost;

/**
 * @Author: bijl
 * @Date: 2019/5/20 14:16
 * @Decription:
 */
public class HttpGetAndPostTest {
    public static void main(String[] args) {
        //发送 GET 请求
//        String s=HttpGetAndPostTest.sendGet("http://192.168.3.40:54321/hello", "");
//        System.out.println(s);

        //发送 POST 请求
        String sr=HttpGetAndPost.sendPost("http://192.168.3.40:54321/api/re/predict",
                "sentence=眼眶痛头痛&positions=456");
        System.out.println(sr);

    }
}